<?xml version="1.0" encoding="UTF-8" standalone="yes"?><!DOCTYPE report PUBLIC "-//JACOCO//DTD Report 1.0//EN" "report.dtd"><report name="org.eclipse.papyrus.designer.transformation.languages.java.library"><sessioninfo id="hipp9-615c3591" start="1509085686297" dump="1509085716722"/><sessioninfo id="hipp9-266bca9f" start="1509085997105" dump="1509086021733"/><sessioninfo id="hipp9-4ac94eca" start="1509086245084" dump="1509086261541"/><sessioninfo id="hipp9-891adf7a" start="1509086275665" dump="1509086307909"/></report>